@import url("reset.css");

@font-face {
    font-family: 'Barboskins';
    src: url('../fonts/jtfbrbskns01-webfont.eot');
    src: url('../fonts/jtfbrbskns01-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jtfbrbskns01-webfont.woff') format('woff'),
         url('../fonts/jtfbrbskns01-webfont.ttf') format('truetype'),
         url('../fonts/jtfbrbskns01-webfont.svg#BarboskinsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Barboskins';
    src: url('../fonts/jtfbrbsknsb02-webfont.eot');
    src: url('../fonts/jtfbrbsknsb02-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jtfbrbsknsb02-webfont.woff') format('woff'),
         url('../fonts/jtfbrbsknsb02-webfont.ttf') format('truetype'),
         url('../fonts/jtfbrbsknsb02-webfont.svg#BarboskinsBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ArialNarrow';
    src: url('../fonts/arialnarrow-webfont.eot');
    src: url('../fonts/arialnarrow-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arialnarrow-webfont.woff') format('woff'),
         url('../fonts/arialnarrow-webfont.ttf') format('truetype'),
         url('../fonts/arialnarrow-webfont.svg#ArialNarrow') format('svg');
    font-weight: bold;
    font-style: normal;
}

body,html {
	height:100%;
	}
body {color:#7b746c; background:#282222 url(../i/bg.png); font:13px/21px Arial,Helvetica,'MS Sans Serif',sans-serif}
td,th {color:#7b746c; font:1em Arial,Helvetica,'MS Sans Serif',sans-serif}
input,textarea,option,select,button {color:#000; font:1em Arial,Helvetica,'MS Sans Serif',sans-serif}

/* // ---- typography ---- // */

a {color:#00a651; text-decoration:underline}
a:hover {color:#ffae46; text-decoration:none}

.c-yel {
	color:#b69267;
	}

.c-wh {
	color:#fff;
	}
.c-grn {
	color:#909849;
	}

/* -- ---- typography ---- -- */

#main {position:relative; z-index:2; min-width:1000px; background:url(../i/mw-bg.jpg) no-repeat 50% 0; min-height:100%;}

/* -- top --*/
.top {
	position:relative; z-index:998; padding:63px 0 0 34px; min-height:120px; width:966px; margin:0 auto;
	}
	.logo {
		position:absolute; left:357px; top:14px; z-index:900;
		}
	.b-navigation {
		position:relative; width:710px; font-size:1px; padding:6px 0 7px;
		}
		.b-navigation .bdt {
			position:absolute; top:0; width:710px;
			}
		.b-navigation .bdb {
			position:absolute; bottom:0; width:710px;
			}
		.b-navigation .bd-l {
			position:absolute; left:0; height:1px; border-top:1px dotted #734e2e; width:305px;
			}
		.b-navigation .bd-r {
			position:absolute; right:0; height:1px; border-top:1px dotted #734e2e; width:237px;
			}
		.b-navigation a {
			color:#a1917f; text-decoration:none;
			}
			.b-navigation a:hover {
				color:#fff;
				}
		.b-navigation .hr {
			color:#00a651; font-weight:normal;
			}
	.nav__ul {
		text-align:right;
		}
	.nav__li {
		font:18px/21px 'Arial Narrow', 'ArialNarrow', Arial; display:inline-block; padding-left:16px; vertical-align:top;
		}
	.b-navigation .fl {
			float:left; padding-left:0; padding-right:17px;
			}
	.b-icons {
		position:absolute; top:39px; left:34px; width:100px; font-size:1px;
		}
		.b-icons li {
			display:inline;
			}
		.b-icons a {
			float:left; height:10px; background-image:url(../i/b-ico.png); margin-right:15px;
			}
		.b-icons .i-home {
			width:11px;
			}
		.b-icons .i-mail {
			width:12px; background-position:-12px 0;
			}
		.b-icons .i-smap {
			width:11px; background-position:-25px 0;
			}
/* -- / top --*/

/* -- middle --*/
.middle {
	width:966px; margin:0 auto; padding-left:34px; padding-bottom:138px;
	position: relative; z-index: 997;
	}
/* -- / middle --*/

/* -- grid --*/
.grid {
	
	}
	
	.grid-1 {
		
		}
		.grid-1 .l-col-1 {
			float:left; width:790px;
			}
		.grid-1 .l-col-2 {
			float:right; width:161px; padding-right:8px;
			}	
	.second-page .grid-1 .l-col-1 {
		padding-top:30px;
		}
	.grid-2 {
		
		}
		.grid-2 .l-col-1 {
			float:left; width:355px; padding-right:40px;
			}
		.grid-2 .l-col-2 {
			float:left; width:210px; padding-right:38px;
			}
		.grid-2 .l-col-3 {
			float:left; width:282px;
			}
	
	.grid-3 {
		
		}
		.grid-3 .l-col-1, .second-page .grid-3 .l-col-1 {
			float:left; width:210px; padding-top:0;
			}
		.grid-3 .l-col-2 {
			float:right; width:550px;
			}
/* -- / grid --*/

/* -- b-mainvis --*/

.nav-steps {
	position:fixed; z-index:5; width:132px; left:11px; top:210px; font-size:1px;
	}
	.nav-steps a {
		display:block; background-image:url(../i/pyramide-nav.png); margin-left:auto; margin-right:auto;
		}
		.nvstep-1 {
			width:32px; height:14px; background-position:-50px 0; margin-bottom:6px;
			}
			.nvstep-1:hover {
				background-position:-186px 0;
				}
			.nvstep-1.active {
				background-position:-321px 0;
				}
		.nvstep-2 {
			width:52px; height:15px; background-position:-40px -20px; margin-bottom:6px;
			}
			.nvstep-2:hover {
				background-position:-176px -20px;
				}
			.nvstep-2.active {
				background-position:-311px -20px;
				}
		.nvstep-3 {
			width:76px; height:18px; background-position:-28px -41px; margin-bottom:7px;
			}
			.nvstep-3:hover {
				background-position:-164px -41px;
				}
			.nvstep-3.active {
				background-position:-299px -41px;
				}
		.nvstep-4 {
			width:105px; height:21px; background-position:-14px -66px; margin-bottom:7px;
			}
			.nvstep-4:hover {
				background-position:-150px -66px;
				}
			.nvstep-4.active {
				background-position:-285px -66px;
				}
		.nvstep-5 {
			width:132px; height:24px; background-position:0 -94px;
			}
			.nvstep-5:hover {
				background-position:-136px -94px;
				}
			.nvstep-5.active {
				background-position:-271px -94px;
				}

.b-mainvis {
	position:relative; z-index:3; padding:15px 0 33px; margin-left:-17px;
	}
	.b-mainvis h2 {
		position:relative; z-index:4; font:bold 36px/43px Barboskins,'Arial Narrow'; -webkit-text-stroke: 1px transparent; text-transform:uppercase; padding:0 0 13px 195px; overflow:hidden;
		}
		.b-mainvis h2 a {
			position:relative; display:inline-block; text-decoration:none; border-bottom:1px dashed;
			}
			.b-mainvis h2 a:hover {
				border-bottom: #fff 1px dashed;
				color:#fff !important;
				}
		.b-mainvis h2 .i-pl {
			position:absolute; margin-left:-45px; margin-top:6px; background-image:url(../i/pyramide-ico.png); width:30px; height:30px;
			}
	.mainvis__li {
		padding-bottom:11px;
		}
	.b-mainvis .mainvis-bd {
		position:relative; z-index:3; display:block; background-image:url(../i/pyramide-big.png); font-size:1px; width:560px; margin-left:119px;
		}
		.b-mainvis .mainvis-bd-1 {
			height:58px;
			}
		.b-mainvis .mainvis-bd-2 {
			height:67px; background-position:0 -68px;
			}
		.b-mainvis .mainvis-bd-3 {
			height:80px; background-position:0 -150px;
			}
		.b-mainvis .mainvis-bd-4 {
			height:88px; background-position:0 -247px;
			}
		.b-mainvis .mainvis-bd-5 {
			height:85px; background-position:0 -354px;
			}
	
	#mainvis-step-4 {
		
		}
		#mainvis-step-4 h2 a {
			color:#ff7317;
			}
		#mainvis-step-4 .i-pl {
			background-position:0 -93px;
			}
	#mainvis-step-5 {
		
		}
		#mainvis-step-5 h2 a {
			color:#ff0035;
			}
		#mainvis-step-5 .i-pl {
			background-position:0 -124px;
			}
.mnvis-light {
	position:absolute; left:50%; margin-left:-593px; top:50%; margin-top:-420px; background:url(../i/shd.png); width:1000px; height:841px;
	}
	
	.mainvis-shd {
		position:absolute; left:50%; margin-left:-453px; background-image:url(../i/mainvis-shd.jpg); width:926px; height:536px;
		}
	.mainvis-cont {
		position:relative; z-index:3;
		}
		.mainvis-cont .cont {
			position:relative; z-index:3; margin-top:-3px; font-size:13px; line-height:18px; padding:0 0 8px 196px;
			}
		.mainvis-cont .cont p {
			padding-bottom:6px;
			}
	.mainvis-cont .open-more {
		display:inline-block; color:#fff; font-size:11px; line-height:21px; background-image:url(../i/mainvis-more.png);width:79px;height:22px;text-align:center; text-decoration:none; vertical-align:top;
		}
	/* -- slide 1 --*/
	#mainvis-step-1 {
		
		}
		#mainvis-step-1 h2 a {
			color:#0087ff;
			}
		#mainvis-step-1 .i-pl {
			background-position:0 0;
			}
	.mainvis-slide-1 {
		color:#96c7ff; line-height:18px; padding-top:17px;
		}
		.mainvis-slide-1 .mainvis-shd {
			margin-top:-30px;
			}
		.mainvis-slide-1 p {
			padding-bottom:12px;
			line-height: 130%;
			}
		.mainvis-slide-1 h3 {
			color:#009cff; font-size:18px; line-height:18px; padding-bottom:13px;
			}
		.mainvis-slide-1 .l-col-1 {
			float:left; width:170px;
			}
		.mainvis-slide-1 .l-col-2 {
			float:left; width:480px;
			}
		.mainvis-slide-1 .l-col-3 {
			float:right; width:140px;
			}
	.mainvis-slide-1 h4 {
		position:relative; z-index:3; display:inline-block; color:#fff; background:url(../i/mainvis-1-hd.png) no-repeat -38px 0; height:41px;
		font:18px/32px Barboskins,'Arial Narrow', 'ArialNarrow'; -webkit-text-stroke: 1px transparent; padding:0 4px;
		}
		.mainvis-slide-1 h4 a {
			color:#fff; text-decoration:none;
			}
		.mainvis-slide-1 h4 .l {
			position:absolute; top:0; left:-19px; background:url(../i/mainvis-1-hd.png) no-repeat -19px 0; width:19px; height:41px;
			}
		.mainvis-slide-1 h4 .r {
			position:absolute; top:0; right:-19px; background:url(../i/mainvis-1-hd.png) no-repeat 0 0; width:19px; height:41px;
			}
	.slide-1-fastlist {
		position:relative; z-index:2; text-align:center; padding-top:284px; padding-bottom:26px;
		}
		.slide-1-fastlist-col-1 .vis {
			position:absolute; left:-5px; top:-88px; background:url(../i/mainvis-1-cat1.png); width:231px; height:350px;
			}
		.slide-1-fastlist-col-1 {
			float:left; width:194px;
			}
		.slide-1-fastlist-col-2 {
			float:right; width:285px;
			}
		.slide-1-fastlist-col-2 .vis {
			position:absolute; left:210px; top:10px; background:url(../i/mainvis-1-cat2.png); width:256px; height:262px;
			}
	.b-scrollcats {
		position:relative; font-size:12px; line-height:16px; padding:8px 0 14px;
		}
		.b-scrollcats .ar-t {
			position:absolute; top:-5px; width:9px; height:5px; background:url(../i/mainvis-1-ar.png) no-repeat -10px 0; font-size:1px;
			}
		.b-scrollcats .ar-b {
			position:absolute; bottom:0; width:9px; height:5px; background:url(../i/mainvis-1-ar.png) no-repeat 0 0; font-size:1px;
			}
		.b-scrollcats .disabled {
			visibility:hidden;
			}
		.b-scrollcats li { padding: 0 0 7px 0; line-height: 125%; }
		.b-scrollcats a {
			color:#6c8fa5; text-decoration:underline;font-size:14px; 
			}
			.b-scrollcats a:hover {
				color:#fff;
				text-decoration:none;
			}
			
	/* -- / slide 1 --*/
	
	/* -- slide 2 --*/
	#mainvis-step-2 {
		
		}
		#mainvis-step-2 h2 a {
			color:#00a824;
			}
		#mainvis-step-2 .i-pl {
			background-position:0 -31px;
			}
		#mainvis-step-2 .mainvis-shd {
			margin-top:40px; background-position:0 -536px;
			}
	.mainvis-slide-2 .cont {
		color:#7fd04e; padding-bottom:25px;
		}
	.mainvis-slide-2 .open-more {
		background-position:0 -23px;
		}
	.b-slideclients {
		position:relative;
		}
	.b-slideclients .ar {
		position:absolute; top:50%; margin-top:-6px; width:7px; height:11px;
		}
		.b-slideclients .ar:hover {
			background-position:0 -12px;
			}
		.b-slideclients .ar-l {
			left:4px; background-image:url(../i/mainvis-2-ar-l.png);
			}
		.b-slideclients .ar-r {
			right:3px; background-image:url(../i/mainvis-2-ar-r.png);
			}
		.b-slideclients .disabled {
			visibility:hidden;
			}
	.b-slideclients-area {
		position:relative; overflow:hidden; width:100%;
		}
		.b-slideclients-area ul {
			width:15000px;
			}
			.b-slideclients-area ul li {
				float:left; padding:0 8px;
				}
	.b-slideclients {
		position:relative; padding:0 36px 0 37px; margin-bottom:16px;
		}
	
	.b-scaleclients {
		position:relative; z-index:3; background:url(../i/mainvis-2-people.png) no-repeat 0 0; height:225px; padding:3px 28px 23px 50px; margin:0 -6px 0 -12px;
		}
		.b-scaleclients table {
			width:100%;
			}
			.b-scaleclients td {
				color:#16aa21; font-size:10px; height:21px; text-align:center;
				}
	/* -- / slide 2 --*/
	
	/* -- slide 3 --*/
	#mainvis-step-3 {
		
		}
		#mainvis-step-3 h2 a {
			color:#ffeb30;
			}
		#mainvis-step-3 .i-pl {
			background-position:0 -62px;
			}
		#mainvis-step-3 .mainvis-shd {
			margin-top:-72px; background:url(../i/mainvis-3-shd.png);
			}
	.mainvis-slide-3 {
		
		}
	.mainvis-slide-3 .cont {
		color:#ffd820; padding-bottom:25px;
		}
	.mainvis-slide-3 .open-more {
		background-position:0 -46px;
		}
	.mainvis-steps {
		position:relative; margin-right:-55px; color:#fffaaf; font-size:13px; line-height:16px; padding:154px 0 0;
		}
		.mainvis-steps li {
			position:relative; float:left; width:280px; float:left; height:100px;
			}
		.mainvis-steps .plus {
			position:absolute; left:211px; top:-150px; color:#fff000; font-size:72px; line-height:80px;
			}
		.mainvis-steps .equally {
			position:absolute; left:249px; top:-150px; color:#fff000; font-size:72px; line-height:80px;
			}
		.mainvis-steps .numb {
			position:absolute; margin-top:-5px; margin-left:-30px; color:#fff000; font-size:36px; font-weight:bold; line-height:40px;
			}
		.mainvis-steps h3 {
			font-weight:normal;
			}
		.mainvis-steps .steps-1 h3 {
			padding-left:56px;
			}
		.mainvis-steps .steps-2 h3 {
			padding-left:73px;
			}
		.mainvis-steps .steps-3 h3 {
			padding-left:49px;
			}
		.mainvis-steps .vis {
			position:absolute; font-size:1px;
			}
			.mainvis-steps .vis-1 {
				left:32px;
				top:-185px;
				background:url(../i/mainvis-3-vis-1.png);
				width:162px;
				height:180px;
				}
			.mainvis-steps .vis-2 {
				top:-191px;
				left:30px;
				background:url(../i/mainvis-3-vis-2.png);
				width:172px;
				height:172px;
				}
			.mainvis-steps .vis-3 {
				top:-188px;
				left:58px;
				background:url(../i/mainvis-3-vis-3.png);
				width:134px;
				height:161px;
				}
	/* -- / slide 3 --*/
	/* -- slide 4 --*/
	#mainvis-step-4 .mainvis-shd {
		margin-top:0; background:url(../i/mainvis-4-shd.jpg);
		}
	.mainvis-slide-4 .cont {
		color:#ff6c00; height:403px;
		}
	.mainvis-slide-4 .open-more {
		background-position:0 -69px;
		}
	/* -- / slide 4 --*/
	
	/* -- slide 5 --*/
	#mainvis-step-5 .mainvis-shd {
		margin-top:-35px; background:url(../i/mainvis-5-shd.jpg);
		}
	.mainvis-slide-5 .cont {
		color:#ff3b60; height:279px;
		}
	.mainvis-slide-5 .open-more {
		background-position:0 -92px;
		}
	/* -- / slide 4 --*/
	
	.b-mainvis .active-mainvis {
		padding-bottom:35px !important;
		}
		.b-mainvis .active-mainvis h2 a {
			color:#fff !important; border-bottom-width:0;
			}
			.b-mainvis .active-mainvis h2 .bd-l {
				position:absolute; top:20px; left:-196px; width:142px; height:1px; border-top:1px dashed #4e4e4e;
				}
			.b-mainvis .active-mainvis h2 .bd-r {
				position:absolute; top:20px; margin-left:100%; left:11px; width:500px; height:1px; border-top:1px dashed #4e4e4e;
				}
		.b-mainvis .active-mainvis .i-pl {
			background-position:0 100% !important;
			}
/* -- / b-mainvis --*/

/* -- b-actionside --*/
.b-actionside {
	position:relative; z-index:4; margin-top:-38px; margin-bottom:35px;
	}
	.b-actionside .steps {
		font-size:1px; text-align:center;
		}
		.b-actionside .steps a {
			display:inline-block; background:url(../i/actionside-nav.png); width:19px; height:17px; margin-bottom:-1px; margin-right:-1px; text-indent:-9999px;
			}
		.b-actionside .steps a:hover {
			background-position:0 -34px;
			}
		.b-actionside .steps .selected {
			background-position:0 -17px !important;
			}
	.b-actionside h2 {
		color:#ff6500; font:bold 24px/20px Barboskins,'Arial Narrow', 'ArialNarrow'; -webkit-text-stroke: 1px transparent; text-transform:uppercase; text-align:center; 
		}
	.b-actionside h3 {
		font-size:12px; line-height:18px; padding:14px 10px 18px 23px; font-weight:normal;
		}
		.b-actionside h3 a {
			color:#a38d78;
			}
	.b-actionside-i {
		position:relative; z-index:2; padding:14px 0 0;
		}
	.caroufredsel_wrapper .actionside-list li {
		float:left; width:161px;
		}
	.b-actionside .brd {
		position:absolute; top:0; left:17px; height:100%; width:127px; background-color:#262020;border-top:1px solid #534233; border-bottom:1px solid #534233; font-size:1px;
		}
		.b-actionside .brd .m {
			position:absolute; top:-17px;left:-17px; border-left:1px solid #534233; border-right:1px solid #534233;  background-color:#262020;  height:100%; width:159px;clip:rect(34px auto auto auto);
			}
			
	.b-actionside .brd .tl {
		position:absolute; top:-1px; left:-17px;background:url(../i/actionside-crn.png); width:18px; height:18px;
		}
	.b-actionside .brd .tr {
		position:absolute; top:-1px; right:-17px;background:url(../i/actionside-crn.png) -18px 0; width:18px; height:18px;
		}
	.b-actionside .brd .bl {
		position:absolute; bottom:-1px; left:-17px;background:url(../i/actionside-crn.png) 0 -18px; width:18px; height:18px;
		}
	.b-actionside .brd .br {
		position:absolute; bottom:-1px; right:-17px;background:url(../i/actionside-crn.png) -18px -18px; width:18px; height:18px;
		}
	.b-actionside-i .pagination { line-height: 20px; height: 20px; width: 130px; margin: 0 auto; margin-bottom: 5px; }
		.b-actionside-i .pagination div { color:#755941; font-size: 22px; cursor: pointer; cursor: hand; }
		.b-actionside-i .pagination .l { float: left; width: 25px; }
		.b-actionside-i .pagination .r { float: right; width: 25px; }
		
		.b-actionside-i .pagination div:hover { color: #00a651; }
/* -- / b-actionside --*/

/* -- b-brandsside --*/
.b-brandsside {
	position:relative; z-index:4; text-align:center; padding-bottom:35px;
	}
	.b-brandsside li {
		padding-bottom:17px;
		}
	.b-brandsside h2 {
		display:inline-block; vertical-align:top; color:#fff; font:italic 18px/25px 'Georgia';border-bottom:1px dotted #734e2e; padding-bottom:10px; margin-bottom:25px;
		}
/* -- / b-brandsside --*/

/* -- briefly --*/
.b-briefly {
	position:relative; z-index:5;color:#8b8383; font-size:12px; line-height:18px; padding-bottom:12px;
	}
	.b-briefly h2 {
		color:#00a651; font-size:14px; padding-bottom:10px;
		}
	.b-briefly p {
		padding-bottom:3px;
		}
	.b-briefly .more {
		font-size:11px;
		}
/* -- / briefly --*/

/* -- b-smallbrands --*/
.b-smallbrands {
	position:relative; z-index:5;font-size:12px; line-height:14px;
	}
	.b-smallbrands dt {
		position:relative; bottom:-3px; display:inline-block; vertical-align:bottom; width:53px; padding-right:12px;
		}
	.b-smallbrands dd {
		display:inline-block; vertical-align:bottom; padding:0 12px 0 5px;
		}
/* -- / b-smallbrands --*/

/* -- b-smallnews --*/
.b-smallnews {
	position:relative; z-index:5;font-size:12px; line-height:16px;
	}
	.b-smallnews ul {
		margin-bottom:-8px;
		}
	.b-smallnews h2 {
		color:#ff990a; font-size:14px; padding-bottom:10px; line-height:18px;
		}
	.b-smallnews .time {
		color:#72522a; font-size:11px; padding-bottom:3px;
		}
	.b-smallnews li {
		padding-bottom:15px;
		}
	.b-smallnews a {
		color:#998078; text-decoration:none;
		}
		.b-smallnews a:hover {
			color:#ffae46;
			}
	.b-smallnews .archive {
		font-size:11px;
		}
		.b-smallnews .archive a {
			color:#75572e; text-decoration:underline;
			}
			.b-smallnews .archive a:hover {
				color:#ffae46; text-decoration:none;
				}
/* -- / b-smallnews --*/

/* -- b-ourclients --*/
.b-ourclients {
	position:relative; z-index:5;
	}
	.b-ourclients h2 {
		color:#a69a96; font-size:14px; line-height:18px; padding-bottom:13px;
		}
	.b-listclients {
		border-top:1px solid #100f0f; border-bottom:1px solid #453e3e; margin-bottom:4px;
		}
		.listclients-i {
			position:relative; border-top:1px solid #453e3e; border-bottom:1px solid #100f0f; padding:27px 0 23px;
			}
	.listclients-i .ar {
		position:absolute; z-index:5; width:36px; height:37px; top:50%; margin-top:-18px;
		}
		.listclients-i .ar:hover {
			background-position:0 -38px;
			}
		.listclients-i .ar-l {
			background:url(../i/ar-l.png) 1px 1px; left:0;
			}
		.listclients-i .ar-r {
			background:url(../i/ar-r.png) -1px 1px; right:0;
			}
	.listclients-area {
		position:relative; overflow:hidden; width:100%;
		}
		.listclients-area ul {
			width:10000px;
			height: 50px;
			}
			.listclients-area ul li {
				float:left; width:282px; text-align:center; height: 50px;
				}
	.b-ourclients .more {
		font-size:11px;
		}
/* -- / b-ourclients --*/

/* -- bottom --*/
.bottom {
	position:relative; z-index:7; color:#838383; font-size:11px; line-height:14px; margin:-88px auto 0; height:87px; border-top:1px solid #100d0c; width:932px;
	}
	.bottom-i {
		border-top:1px solid #463732; padding-top:12px;
		}
	.btm-nav {
		position:absolute; left:0; top:-28px; width:100%; font-size:11px; line-height:16px;
		}
		.btm-nav li {
			float:left; padding-right:10px;
			}
		.btm-nav a {
			color:#756262;
			}
	.bottom .l-col-1 {
		float:left; width:500px;
		}
		.bottom .l-col-1 .col {
			float:left; padding-right:30px;
			}
	.bottom p {
		padding-bottom:2px;
		}
	.bottom-i .dev {
		float:right; padding-top:6px;
		}
		.bottom-i .dev a {
			color:#7a6a67;
			}
		.bottom-i .dev .astro {
			position:absolute; margin-left:-90px; margin-top:3px;
			}
/* -- / bottom --*/

.bottom-shd {
	position:absolute; z-index:1; background:url(../i/btm-shd.png) no-repeat 50% 0; left:0; width:100%; min-width:1000px; height:123px; margin-top:-211px;
	}

.second-page .grid-1 .l-col-1 {
	padding-top:30px;
	}

/* -- for editor --*/
.m-title {
	color:#00a651; font:bold 36px/43px Barboskins,'Arial Narrow', 'ArialNarrow'; -webkit-text-stroke: 1px transparent; padding-bottom:25px;
	}

.content {
	
	}

	.content hr {
		border:none; border-top:1px dotted #543d2a;
		font-size:1px; height:23px;
		}
	.content h2 {
		color:#d09e5f; font-size:18px; line-height:24px; font-weight:normal; padding-bottom:23px;
		}
	.content h3 {
		color:#e29b41; font-size:14px; line-height:21px; padding-bottom:15px;
		}
	.content h4 {
		color:#909849; font-size:14px; line-height:21px; padding-bottom:15px;
		}
	.content p {
		padding-bottom:23px;
		}
	.content .img-left {
		float:left; margin:6px 23px 20px 0;
		}
	.content blockquote {
		color:#b69267; font:italic 18px/24px 'Georgia','Times New Roman'; padding:10px 0 23px 43px;
		}
	.content ul {
		color:#9c8366; font-size:14px; padding:0 0 22px 32px;
		}
		.content ul li {
			background:url(../i/li.png) no-repeat 0 6px; padding:0 0 2px 24px;
			}
		.content ul ul {
			color:#7e7a76; font-size:12px; padding:11px 0 0 11px;
			}
			.content ul ul li {
				background:url(../i/li-s.png) no-repeat 0 6px;
				}
	.content ol {
		color:#9c8366; font-size:14px; padding:0 0 22px 48px;
		}
		.content ol li {
			padding-left:11px; padding-bottom:2px;
			}
	.content table.tbl {
		width:100%; border:1px dotted #543d2a; margin-bottom:24px;
		}
		
		.content table.tbl th {
			color:#e29b41; font-size:12px; line-height:22px; border-top:2px solid #543d2a; border-bottom:1px dotted #543d2a; padding:3px 10px 4px;
			background:url(../i/table-th.gif);
			}
		.content table.tbl td {
			color:#7e7a76; font-size:12px; line-height:22px; border-bottom:1px dotted #543d2a; padding:3px 10px 4px;
			}
	
	.content form table { margin: 0; }
	.content form table, .content form table td, .content form table tr  { border: none;}
	.content form table td{ vertical-align: top; color: #665A4F; }
	.content form table td.lefttd { width: 180px; padding-left: 0;  }
	
	.content input, .content textarea { color: #AF8F66; border:1px solid #543d2a; background: #100D0C; padding:1px 2px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }

	.content #forms {
		position:relative; border:1px solid #534233; padding:10px; width:702px; margin-bottom:24px; color: #665A4F;
	}
	.content form { padding: 14px 10px 18px 23px;  }
	.content #forms .cr {
		position:absolute; z-index:3; font-size:1px; background-image:url(../i/gmap-cr.png); width:24px; height:24px;
		}
	
		.content #forms .c-tl {
			top:-1px; left:-1px;
			}
		.content #forms .c-bl {
			bottom:-1px; left:-1px; background-position:0 -24px;
			}
		.content #forms .c-tr {
			top:-1px; right:-1px; background-position:-24px 0;
			}
		.content #forms .c-br {
			bottom:-1px; right:-1px; background-position:-24px -24px;
			}

	
/* -- / for editor --*/

#mapProsperity { width:100%; height:400px; }

.content .b-newslist {
	position:relative; margin-bottom:23px; padding: 0; 
	}
	.content .b-newslist .brd {
		position:absolute; top:0; left:-5px; height:100%; width:758px; border-top:1px solid #534233; border-bottom:1px solid #534233; font-size:1px;
		}
		.content .b-newslist .brd .m {
			position:absolute; top:-17px;left:-17px; border-left:1px solid #534233; border-right:1px solid #534233; height:100%; width:790px; clip:rect(34px auto auto auto);
			}
	.content .b-newslist .brd .tl {
		position:absolute; top:-1px; left:-17px;background:url(../i/newslist-crn.png); width:18px; height:18px;
		}
	.b-newslist .brd .tr {
		position:absolute; top:-1px; right:-17px;background:url(../i/newslist-crn.png) -18px 0; width:18px; height:18px;
		}
	.content .b-newslist .brd .bl {
		position:absolute; bottom:-1px; left:-17px;background:url(../i/newslist-crn.png) 0 -18px; width:18px; height:18px;
		}
	.content .b-newslist .brd .br {
		position:absolute; bottom:-1px; right:-17px;background:url(../i/newslist-crn.png) -18px -18px; width:18px; height:18px;
		}
	.content .newslist__ul {
		position:relative; z-index:3; line-height:18px; margin-left:-22px;
		list-style: none;
		}
		.content  .newslist__ul li:first-child {
			border-top-width:0;
			}
		.content .newslist__li {
			background:none;
			padding:17px 20px 17px 165px;border-top:1px dotted #563f2a;
			list-style: none;
			}
			.content  .newslist__li:hover .date {
				color:#00a651;
				}
	.content  .b-newslist .date {
		position:relative; color:#8c6849; float:left; left:-141px; margin-right:-141px; width:120px;
		font:30px/33px 'Arial Black'; margin-top:-3px;
		}
		.content  .b-newslist .date small {
			display:inline-block; vertical-align:top; font:10px/15px Arial,Helvetica; border-left:1px dotted #8c6849; vertical-align:top; padding:0 0 0 9px; margin-left:0; margin-top:7px;
			}
			.content  .b-newslist .date small span {
				position:relative; float:left; margin:-4px 0;
				}
	.content  .newslist__ul a {
		color:#7b746c; text-decoration:none; padding:2px 0;
		}
		.content .newslist__ul a:hover {
			color:#be945e; text-decoration:underline;
			}
	
	.content .newslist-hd {
		padding:0 0 10px 140px;
		}
		.content .newslist-hd-txt {
			float:right; width:100%; padding: 0; 
			}
		
	.content .b-newslist-content {
		position:relative; padding:15px 25px 10px 8px;
		}
		.b-newslist-content .date {
			color:#00a651;
			}


.about-car {
	background:url(../i/car-bg.png);
	width:770px;
	height:125px;
	margin:10px 0 33px;
	position: relative;
	}
.about-car .car {
	background: url(../i/car.png);
	width:86px;
	height:92px;
	position: absolute;
	top: 33px;
	left: 70px;
	}

.content .about-car { padding: 0;  }

.b-pages {
	color:#5d4e4a; font-size:12px; line-height:20px; text-align:center;
	}
	.b-pages a {
		display:inline-block; color:#5d4e4a; width:20px; line-height:20px; height:20px; text-decoration:none; margin:0 1px;
		}
		.b-pages a:hover {
			color:#ffbf00; text-decoration:underline;
			}
	.b-pages .hr {
		display:inline-block; color:#fff; font-weight:normal; width:20px; line-height:20px; height:20px; background:url(../i/pages-hr.png) no-repeat 0 0; margin:0 1px;
		}

.b-feedback {
	position:relative; margin:0 0 23px 22px;
	}
	.b-feedback-i {
		position:relative; z-index:3; color:#967b55; font-size:12px; padding:30px 8px 22px 8px;
		}
	.b-feedback-i .ips {
		padding:0 0 17px 146px;
		}
		.b-feedback-i .ips .lbl {
			position:relative; display:inline-block; width:143px; margin-left:-146px;
			}
		.b-feedback-i .i-p {
			color:#000; padding:2px 3px 2px 4px; width:140px;
			}
		.b-feedback-i select {
			padding:2px 3px 2px 4px; width:151px;
			}
		.b-feedback-i .ips-txt {
			padding-left:10px;
			}
			.b-feedback-i .ips-txt .lbl {
				display:block; margin:0; width:auto; padding-bottom:4px;
				}
			.b-feedback-i textarea.i-p {
				width:449px; height:112px;
				}
	.b-feedback-i .btn {
		padding-left:10px;
		}
	.b-feedback-i hr {
		position:relative; margin-left:-30px; margin-right:-30px;
		}
	.b-feedback .brd {
		position:absolute; top:0; left:-5px; height:100%; width:758px; border-top:1px solid #534233; border-bottom:1px solid #534233; font-size:1px;
		}
		.b-feedback .brd .m {
			position:absolute; top:-17px;left:-17px; border-left:1px solid #534233; border-right:1px solid #534233; height:100%; width:790px; clip:rect(34px auto auto auto);
			}
	.b-feedback .brd .tl {
		position:absolute; top:-1px; left:-17px;background:url(../i/newslist-crn.png); width:18px; height:18px;
		}
	.b-feedback .brd .tr {
		position:absolute; top:-1px; right:-17px;background:url(../i/newslist-crn.png) -18px 0; width:18px; height:18px;
		}
	.b-feedback .brd .bl {
		position:absolute; bottom:-1px; left:-17px;background:url(../i/newslist-crn.png) 0 -18px; width:18px; height:18px;
		}
	.b-feedback .brd .br {
		position:absolute; bottom:-1px; right:-17px;background:url(../i/newslist-crn.png) -18px -18px; width:18px; height:18px;
		}

.print-version {
	color:#00a651; font-size:11px; line-height:16px; padding:0 0 23px 45px;
	}
	.print-version a {
		display:inline-block; padding-left:24px; background:url(../i/i-print.png) no-repeat 0 3px;
		}

.b-gmap {
	position:relative; border:1px solid #534233; padding:10px; width:702px; margin-bottom:24px;
	}
	.b-gmap .cr {
		position:absolute; z-index:3; font-size:1px; background-image:url(../i/gmap-cr.png); width:24px; height:24px;
		}
		.b-gmap .c-tl {
			top:-1px; left:-1px;
			}
		.b-gmap .c-bl {
			bottom:-1px; left:-1px; background-position:0 -24px;
			}
		.b-gmap .c-tr {
			top:-1px; right:-1px; background-position:-24px 0;
			}
		.b-gmap .c-br {
			bottom:-1px; right:-1px; background-position:-24px -24px;
			}
	.b-gmap-i {
		position:relative; z-index:1;
		}

ul.b-contcard {
	color:#7b746c; font:13px/21px Arial,Helvetica,'MS Sans Serif',sans-serif; padding:0 0 23px; margin:0;
	}
	ul.b-contcard li {
		padding:0; margin:0; background:none;
		}
	ul.b-contcard .lbl {
		display:inline-block; width:195px;
		}

/* -- listcat --*/
.b-listcat {
	position:relative; margin-left:-32px; overflow:hidden; zoom:1; margin-bottom:32px;
	}
	.b-listcat h2 {
		position:relative; z-index:3; display:inline-block; color:#fff; background:url(../i/mainvis-1-hd.png) no-repeat -38px 0; height:41px;
		font:14px/32px Barboskins,'Arial Narrow'; -webkit-text-stroke: 1px transparent; padding:0 4px;
		}
		.b-listcat h2 a {
			color:#fff; text-decoration:none;
			}
		.b-listcat h2 .l {
			position:absolute; top:0; left:-19px; background:url(../i/mainvis-1-hd.png) no-repeat -19px 0; width:19px; height:41px;
			}
		.b-listcat h2 .r {
			position:absolute; top:0; right:-19px; background:url(../i/mainvis-1-hd.png) no-repeat 0 0; width:19px; height:41px;
			}
	.b-listcat-i {
		position:relative; margin-left:-1px; margin-right:-1px; border-top:1px dotted #543d2a;
		}
.listcat__li {
	position:relative; float:left;
	border-bottom:1px dotted #543d2a;
	border-left:1px dotted #543d2a;
	width:222px; height:282px;
	background-repeat:no-repeat; background-position:50% 100%;
	padding:20px 15px 0 30px;
	}
	.listcat__li .pt {
		position:absolute; z-index:1; top:0; left:0; height:302px; width:267px; background-color:#1d1919;
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=85)';
		opacity:.85;
		visibility:hidden;
		}
	.listcat__li:hover .pt {
		visibility:visible;
		}
		.listcat__li:hover h2 {
			background-position:-38px -42px;
			}
			.listcat__li:hover h2 a { 
				color: #4b1e1e;
				}
			.listcat__li:hover h2 .l {
				background-position:-19px -42px;
				}
			.listcat__li:hover h2 .r {
				background-position:0 -42px;
				}
		.listcat__li:hover ul {
			visibility:visible;
			}
	.listcat__li ul {
		position:relative; z-index:2; margin-left:-16px; color:#b38851; font-size:13px; padding:8px 0 0; visibility:hidden;
		}
		.listcat__li ul a {
			color:#b38851;
			}
		.listcat__li ul li {
			background:url(../i/li-1.gif) no-repeat 0 5px; padding:0 0 5px 13px;
			line-height: 15px; 
			}
/* -- / listcat --*/

.b-sidenav {
	position:relative; font-size:14px; line-height:18px;
	}
	.b-sidenav li {
		padding-bottom:7px;
		}
	.b-sidenav a {
		color:#736957;
		}
		.b-sidenav a:hover {
			color:#f7c300;
			}
	.b-sidenav .hr {
		position:relative; display:inline-block; color:#4b1e1e; font-size:12px; line-height:25px; font-weight:bold; background:url(../i/sidenav-hr.png) no-repeat -26px 0; height:30px; padding:0 4px; margin-left:5px;
		}
		.b-sidenav .hr .l {
			position:absolute; top:0; left:-13px; background:url(../i/sidenav-hr.png) no-repeat -13px 0; width:13px; height:30px;
			}
		.b-sidenav .hr .r {
			position:absolute; top:0; right:-13px; background:url(../i/sidenav-hr.png) no-repeat 0 0; width:13px; height:30px;
			}
	.b-sidenav .active {
		padding-top:14px;
		}
	.b-sidenav ul {
		font-size:12px; line-height:16px; padding:8px 0 9px 10px;
		}
		.b-sidenav ul li {
			background:url(../i/sidenav-ar.gif) no-repeat 0 5px; padding-bottom:4px; padding-left:12px;
			}
		.b-sidenav ul .active {
			color:#fff; padding-top:0; background-image:url(../i/sidenav-ar-h.gif);
			}
		.b-sidenav ul a {
			color:#b38851;
			}
		.b-sidenav ul .active a {
			color:#FFF; text-decoration:none;
		}
.vis-title {
	position:absolute; right:-10px; bottom:0; background-position:100% 100%; background-repeat:no-repeat; width:450px; height:250px;
	}
.s-title {
	position:relative; z-index:2;color:#f7c300; font-size:30px; line-height:35px; padding-bottom:10px;
	}
	.s-title .ct {
		position:relative; z-index:3;
		}
.s-title2 {
	position:relative; z-index:2; color:#f7c300; font-size:24px; line-height:24px; padding:10px;
	background:url(../i/s-title2.png);
	position: relative; margin-left: -10px;
	}
	.s-title2 a { color:#f7c300; text-decoration:none; }
	.s-title2 a:hover { text-decoration:underline; }
	
.cat-title {
	color:#fff; font:24px/28px Barboskins,'Arial Narrow'; -webkit-text-stroke: 1px transparent; padding-bottom:10px;
	}
.cat-brd {
	display:block; border-top:1px solid #100d0c; height:1px; font-size:1px; background-color:#463732; margin-bottom:10px;
	}
.cat-brd2 {
	display:block; height: 16px; background:url(../i/cat-brd2.png) 0 0 no-repeat; margin-bottom:10px;
	}

.b-list-items {
	border-top:1px dotted #543d2a; padding-bottom:20px;
	}
	.b-list-items li {
		border-bottom:1px dotted #543d2a; padding:12px 0;
		}
	.b-list-items .ph {
		float:left;
		}
	.b-list-items .txt {
		float:right; width:360px; padding-top:5px;
		}
	.b-list-items table {
		margin-bottom:3px;
		}
		.b-list-items table  tr { background: url(../i/line_cat.png) 0 100% repeat-x;}
	.b-list-items h4 {
		color:#af8f66; font-size:16px; line-height:18px; font-weight:normal; padding-bottom:8px;
		}
		.b-list-items h4 a { color:#af8f66; }
	
	.b-list-items td {
		color:#665a4f; font-size:12px; padding:0 30px 5px 0;
		}
		
	.b-list-items-full { border: none; }
	.b-list-items-full  .txt { padding-left: 15px; }
	.b-list-items-full  h4 {
		color:#fff; font:24px/28px Barboskins,'Arial Narrow'; font-weight:normal; padding-bottom:8px;
		}
	.b-list-items-full .ph { width: 170px; }
	.b-list-items-full .descr { padding: 5px 30px 30px 0; }
		.b-list-items-full li { padding: 0; border: none; display: block; float: left; }
		.b-list-items-full ul.carousel {  }
		.b-list-items-full .pagination { height: 22px; line-height: 22px; color:#755941;  width: 140px; margin: 0 auto 10px auto; }
		.b-list-items-full .pagination div { float: left; width: 25px; }
		.b-list-items-full .pagination .t { width: 90px; text-align: center; line-height: 25px; }
		.b-list-items-full .pagination .l, .b-list-items-full .pagination .r { font-size: 22px; cursor: pointer; cursor: hand; }
		.b-list-items-full .pagination .l:hover,
		.b-list-items-full .pagination .r:hover,
		.b-list-items-full span { color: #00a651; }
		.b-list-items-full .btn-style span { color: #fde541; }
		
	.cat_inp { float:left; margin:2px 5px 0 0; }
		.cat_inp input { color: #AF8F66; border:1px solid #543d2a; background: #100D0C; width:40px; padding:1px 2px; border-radius:3px }


	#basket { position: relative; top: -183px; margin-bottom:-169px; width: 169px; font-size: 12px; color: #8c6849; }
		
		#basket  .tt, #basket  .t, #basket  .b, #basket  .m { padding: 0; height: 26px; background: url(../i/sprite_order_bg.png); }
		#basket  .tt { background-position: 0 0; height: 103px;  }
		#basket  .t { background-position: -169px 0; }
		#basket  .m { height: auto; background-position: -338px 0; padding: 5px 15px 0 15px; text-align: center; }
		#basket  .b { background-position: -507px 0; }
		
			#basket  .basketTitle { color:#fff; font:italic 18px/35px 'Georgia'; border-bottom: 1px dotted #543D2A; margin: 0 0 5px 0;}
			#basket strong { color:#E29B41; }
		
		
	.b-list-items .ph { position: relative; }
		.label_new, .label_action, .label_leader { position: absolute; top: -2px; left: -2px; height: 80px; width: 80px; }
			.label_new { background: url(../i/i_new.png);}
			.label_action { background: url(../i/i_promo.png);}
			.label_leader { background: url(../i/i_bestseller.png);}
		
	.noflash { display: none; }
	
.sitemap ul li a{font-weight: bold; /* color: #994422; */} /* fix by Alex */